@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700&display=swap');

body{
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    min-height: 100vw;
    overflow-x: hidden;
}

.cstm-navbar{
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#318ab4+0,207cca+26,328bcb+44,44c0c6+100 */
    background: #318ab4; /* Old browsers */
    background: -moz-linear-gradient(left,  #318ab4 0%, #207cca 26%, #328bcb 44%, #44c0c6 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #318ab4 0%,#207cca 26%,#328bcb 44%,#44c0c6 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #318ab4 0%,#207cca 26%,#328bcb 44%,#44c0c6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#318ab4', endColorstr='#44c0c6',GradientType=1 ); /* IE6-9 */

    border: 0px;
    border-radius: 0px;
    padding-top: 10px;
    padding-bottom: 10px;

    .navbar-brand{
        color: #fff;
    }

    .navbar-nav{
        li{
            a{
                color: #fff;
                text-transform: uppercase;
                position: relative;
                border-radius: 30px;
                font-weight: 500;
            }
            &.active{
                a{
                    background: #fff;
                    color: #000;
                }
            }
            &.dropdown{
                li{
                    a{
                        color: #000;
                    }
                }
            }
            .n-number{
                position: absolute;
                background: red;
                padding: 0px 5px;
                color: #fff;
                font-size: 9px;
                top: 0px;
                border-radius: 6px;
                right: 0px;
            }
        }
    }
    .cstm-search{
        position: relative;
        input{
            border-radius: 32px;
            min-width: 50vw;
            height: 40px;
        }
        .btn{
            background: transparent;
            position: absolute;
            right: 18px;
            border: 0px;
            top: 4px;
        }
    }


}

.content{
    padding-top: 80px;
    padding-bottom: 80px;
    min-height: 400px;
}
.page-footer{
    background: #ECF5FE;
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: left;
    position: relative;
    margin-top: 40px;
    &::before{
        position: absolute;
        content: " ";
        width: 130%;
        height: 100px;
        background: #ECF5FE;
        z-index: 99;
        top: -74px;
        left: -13%;
        transform: rotate(-1deg);
    }
}

.navbar-landing{
    transition:500ms ease;
    // background:transparent;
    border-bottom: 0px;
    &.scrolled{
        background:#fff;
      }
  }
  .banner{
      min-height: 550px;
      background: #318ab4;
  }

  .intro-sec{
      padding: 50px 0px 100px 0px;
      background: #dffff7;
      h2{
          color: #254c82;
          text-align: center;
          margin-bottom: 50px;
      }
      .cstm-tab{
          margin-top: 20px;
          text-align: center;
          .nav{
              text-align: center;
              border-bottom: 0px;
              padding-bottom: 50px;
              li{
                  text-transform: uppercase;
                  float: none;
                  display: inline-block;
                  a{
                    border: 1px solid #41a7d5;
                    background: #bdebf4;
                    color: #254c82;
                    border-radius: 30px;
                    padding: 10px 40px;
                    margin: 5px 15px;
                    font-size: 16px;
                    font-weight: 500;
                  }
                  &.active{
                      a{
                        background: #41a7d5;
                        color: #fff;
                      }
                  }
              }
          }
      }
  }


.tab {
    float: left;
    border: 0;
    background-color: transparent;
    width: 30%;
    min-height: 300px;
    button {
    display: inline-block;
    background-color: inherit;
    color: black;
    padding: 22px 16px;
    width: 45%;
    border: none;
    outline: none;
    text-align: center;
    cursor: pointer;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    font-size: 17px;
    float: left;
    height: 140px;
    margin: 5px;
    border-radius: 7px;
      &:hover {
        background-color: #c4f3e7;
      }
      &.active {
        background-color: #41a7d5;
        color: #fff;
        border-radius: 7px;
      }
    }
  }

  .btn-general{
     /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#50bed0+0,2892e7+38,2892e7+100 */
background: #50bed0; /* Old browsers */
background: -moz-linear-gradient(left,  #50bed0 0%, #2892e7 38%, #2892e7 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #50bed0 0%,#2892e7 38%,#2892e7 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #50bed0 0%,#2892e7 38%,#2892e7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#50bed0', endColorstr='#2892e7',GradientType=1 ); /* IE6-9 */
font-size: 17px;
height: 50px;
padding: 10px 20px;
border-radius: 32px;
min-width: 200px;
color: #fff;
transition:500ms ease;
&:hover{
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#50bed0+29,2892e7+65,2892e7+100 */
        background: #50bed0; /* Old browsers */
        background: -moz-linear-gradient(left,  #50bed0 29%, #2892e7 65%, #2892e7 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(left,  #50bed0 29%,#2892e7 65%,#2892e7 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right,  #50bed0 29%,#2892e7 65%,#2892e7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#50bed0', endColorstr='#2892e7',GradientType=1 ); /* IE6-9 */
        color: #fff;
}
}

.btn-white{
    font-size: 17px;
    height: 50px;
    padding: 10px 20px;
    border-radius: 32px;
    min-width: 200px;
    color: #2892e7;
    transition:500ms ease;
    background: #fff;
    &:hover{
        background: #44c0c6;
        color: #fff;
    }
}
  
  .tabcontent {
    float: left;
    padding: 0px 12px;
    width: 70%;
    border-left: none;
    overflow: hidden;
    min-height: 300px;
  }

  .benefits{
    padding: 50px 0px 150px 0px;
    background: #fff;
    position: relative;
    h2{
        color: #254c82;
        text-align: center;
        margin-bottom: 50px;
    }
    .bblock{
        text-align: center;
        margin-bottom: 50px;
    }
    &::before{
        position: absolute;
        content: " ";
        width: 130%;
        height: 100px;
        background: #fff;
        z-index: 99;
        top: -74px;
        left: -13%;
        transform: rotate(-2deg);
    }
  }

  .mission{
    padding: 50px 0px 50px 0px;
    min-height: 500px;
    position: relative;
    overflow: hidden;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#00babd+0,2389aa+70,0c83ad+87 */
    background: #00babd; /* Old browsers */
    background: -moz-linear-gradient(top,  #00babd 0%, #2389aa 70%, #0c83ad 87%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #00babd 0%,#2389aa 70%,#0c83ad 87%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #00babd 0%,#2389aa 70%,#0c83ad 87%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00babd', endColorstr='#0c83ad',GradientType=0 ); /* IE6-9 */

    &::after{
        position: absolute;
        content: 'mission';
        color: #3999c8;
        font-size: 24em;
        bottom: -135px;
        right: -38px;
        font-weight: 800;
    }
    .lg-txt{
        color: #fff;
        font-size: 3em;
        font-weight: 700;
        text-align: center;
        margin-top: 7%;
        margin-bottom:35px;
    }
  }

  .stories{
    padding: 50px 0px 50px 0px;
    min-height: 500px;
    position: relative;
    background: #f9f9f9;
    h2{
        color: #254c82;
        text-align: center;
        margin-bottom: 50px;
    }
    .customer{
        margin-top: 30px;
        margin-bottom: 30px;
        p{
            margin-top: 20px;
        }
    }
    &::before{
        position: absolute;
        content: " ";
        width: 130%;
        height: 100px;
        background: #f9f9f9;
        z-index: 99;
        top: -74px;
        left: -13%;
        transform: rotate(2deg);
    }
  }

.about-intro-sec{
   padding: 100px 0px 100px 0px;
   .about-describe{
        .single-about{
            margin-top: 30px;
            color: #254c82;
        }
   }
}
.benefits-carousel{
    padding: 50px 0px 150px 0px;
}

#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 30px;
    .carousel-control {
      background: none;
      color: #222;
      font-size: 2.3em;
      text-shadow: none;
      margin-top: 30px;
      &.left {
        left: -12px;
      }
      &.right {
        right: -12px !important;
      }
    }
    .carousel-indicators {
      right: 50%;
      top: auto;
      bottom: 0px;
      margin-right: -19px;
      li {
        background: #c0c0c0;
      }
      .active {
        background: #333333;
      }
    }
    img {
      width: 250px;
      height: 100px;
    }
  }
  
  /* Control buttons  */
  
  /* Previous button  */
  
  /* Next button  */
  
  /* Changes the position of the indicators */
  
  /* Changes the color of the indicators */
  
  /* End carousel */
  
  .item blockquote {
    border-left: none;
    margin: 0;
    img {
      margin-bottom: 10px;
    }
    p:before {
      content: "\f10d";
      font-family: 'Fontawesome';
      float: left;
      margin-right: 10px;
    }
  }
  
  /**
    MEDIA QUERIES
  */
  
  /* Small devices (tablets, 768px and up) */
  @media (min-width: 768px) {
    #quote-carousel {
      margin-bottom: 0;
      padding: 0 40px 30px 40px;
    }
  }
  
  /* Small devices (tablets, up to 768px) */
  @media (max-width: 768px) {
    /* Make the indicators larger for easier clicking with fingers/thumb on mobile */
    #quote-carousel .carousel-indicators {
      bottom: -20px !important;
      li {
        display: inline-block;
        margin: 0px 5px;
        width: 15px;
        height: 15px;
        &.active {
          margin: 0px 5px;
          width: 20px;
          height: 20px;
        }
      }
    }
  }